.bg-theme-100 {
    background-color: #fffaf0
}

.bg-theme-200 {
    background-color: #feebc8
}

.bg-theme-300 {
    background-color: #fbd38d
}

.bg-theme-400 {
    background-color: #f6ad55
}

.bg-theme-500 {
    background-color: #f4bc73
}

.bg-theme-600 {
    background-color: #fbb558
}

.bg-theme-700 {
    background-color: #c05621
}

.bg-theme-800 {
    background-color: #9c4221
}

.bg-theme-900 {
    background-color: #7b341e
}

.hover\:bg-theme-100:hover {
    background-color: #fffaf0
}

.hover\:bg-theme-200:hover {
    background-color: #feebc8
}

.hover\:bg-theme-300:hover {
    background-color: #fbd38d
}

.hover\:bg-theme-400:hover {
    background-color: #f6ad55
}

.hover\:bg-theme-500:hover {
    background-color: #f4bc73
}

.hover\:bg-theme-600:hover {
    background-color: #fbb558
}

.hover\:bg-theme-700:hover {
    background-color: #c05621
}

.hover\:bg-theme-800:hover {
    background-color: #9c4221
}

.hover\:bg-theme-900:hover {
    background-color: #7b341e
}

.focus\:bg-theme-100:focus {
    background-color: #fffaf0
}

.focus\:bg-theme-200:focus {
    background-color: #feebc8
}

.focus\:bg-theme-300:focus {
    background-color: #fbd38d
}

.focus\:bg-theme-400:focus {
    background-color: #f6ad55
}

.focus\:bg-theme-500:focus {
    background-color: #f4bc73
}

.focus\:bg-theme-600:focus {
    background-color: #fbb558
}

.focus\:bg-theme-700:focus {
    background-color: #c05621
}

.focus\:bg-theme-800:focus {
    background-color: #9c4221
}

.focus\:bg-theme-900:focus {
    background-color: #7b341e
}

.border-theme-100 {
    border-color: #fffaf0
}

.border-theme-200 {
    border-color: #feebc8
}

.border-theme-300 {
    border-color: #fbd38d
}

.border-theme-400 {
    border-color: #f6ad55
}

.border-theme-500 {
    border-color: #f4bc73
}

.border-theme-600 {
    border-color: #fbb558
}

.border-theme-700 {
    border-color: #c05621
}

.border-theme-800 {
    border-color: #9c4221
}

.border-theme-900 {
    border-color: #7b341e
}

.hover\:border-theme-100:hover {
    border-color: #fffaf0
}

.hover\:border-theme-200:hover {
    border-color: #feebc8
}

.hover\:border-theme-300:hover {
    border-color: #fbd38d
}

.hover\:border-theme-400:hover {
    border-color: #f6ad55
}

.hover\:border-theme-500:hover {
    border-color: #f4bc73
}

.hover\:border-theme-600:hover {
    border-color: #fbb558
}

.hover\:border-theme-700:hover {
    border-color: #c05621
}

.hover\:border-theme-800:hover {
    border-color: #9c4221
}

.hover\:border-theme-900:hover {
    border-color: #7b341e
}

.focus\:border-theme-100:focus {
    border-color: #fffaf0
}

.focus\:border-theme-200:focus {
    border-color: #feebc8
}

.focus\:border-theme-300:focus {
    border-color: #fbd38d
}

.focus\:border-theme-400:focus {
    border-color: #f6ad55
}

.focus\:border-theme-500:focus {
    border-color: #f4bc73
}

.focus\:border-theme-600:focus {
    border-color: #fbb558
}

.focus\:border-theme-700:focus {
    border-color: #c05621
}

.focus\:border-theme-800:focus {
    border-color: #9c4221
}

.focus\:border-theme-900:focus {
    border-color: #7b341e
}

.placeholder-theme-100:-ms-input-placeholder {
    color: #fffaf0
}

.placeholder-theme-100::-ms-input-placeholder {
    color: #fffaf0
}

.placeholder-theme-100::placeholder {
    color: #fffaf0
}

.placeholder-theme-200:-ms-input-placeholder {
    color: #feebc8
}

.placeholder-theme-200::-ms-input-placeholder {
    color: #feebc8
}

.placeholder-theme-200::placeholder {
    color: #feebc8
}

.placeholder-theme-300:-ms-input-placeholder {
    color: #fbd38d
}

.placeholder-theme-300::-ms-input-placeholder {
    color: #fbd38d
}

.placeholder-theme-300::placeholder {
    color: #fbd38d
}

.placeholder-theme-400:-ms-input-placeholder {
    color: #f6ad55
}

.placeholder-theme-400::-ms-input-placeholder {
    color: #f6ad55
}

.placeholder-theme-400::placeholder {
    color: #f6ad55
}

.placeholder-theme-500:-ms-input-placeholder {
    color: #f4bc73
}

.placeholder-theme-500::-ms-input-placeholder {
    color: #f4bc73
}

.placeholder-theme-500::placeholder {
    color: #f4bc73
}

.placeholder-theme-600:-ms-input-placeholder {
    color: #fbb558
}

.placeholder-theme-600::-ms-input-placeholder {
    color: #fbb558
}

.placeholder-theme-600::placeholder {
    color: #fbb558
}

.placeholder-theme-700:-ms-input-placeholder {
    color: #c05621
}

.placeholder-theme-700::-ms-input-placeholder {
    color: #c05621
}

.placeholder-theme-700::placeholder {
    color: #c05621
}

.placeholder-theme-800:-ms-input-placeholder {
    color: #9c4221
}

.placeholder-theme-800::-ms-input-placeholder {
    color: #9c4221
}

.placeholder-theme-800::placeholder {
    color: #9c4221
}

.placeholder-theme-900:-ms-input-placeholder {
    color: #7b341e
}

.placeholder-theme-900::-ms-input-placeholder {
    color: #7b341e
}

.placeholder-theme-900::placeholder {
    color: #7b341e
}

.focus\:placeholder-theme-100:focus:-ms-input-placeholder {
    color: #fffaf0
}

.focus\:placeholder-theme-100:focus::-ms-input-placeholder {
    color: #fffaf0
}

.focus\:placeholder-theme-100:focus::placeholder {
    color: #fffaf0
}

.focus\:placeholder-theme-200:focus:-ms-input-placeholder {
    color: #feebc8
}

.focus\:placeholder-theme-200:focus::-ms-input-placeholder {
    color: #feebc8
}

.focus\:placeholder-theme-200:focus::placeholder {
    color: #feebc8
}

.focus\:placeholder-theme-300:focus:-ms-input-placeholder {
    color: #fbd38d
}

.focus\:placeholder-theme-300:focus::-ms-input-placeholder {
    color: #fbd38d
}

.focus\:placeholder-theme-300:focus::placeholder {
    color: #fbd38d
}

.focus\:placeholder-theme-400:focus:-ms-input-placeholder {
    color: #f6ad55
}

.focus\:placeholder-theme-400:focus::-ms-input-placeholder {
    color: #f6ad55
}

.focus\:placeholder-theme-400:focus::placeholder {
    color: #f6ad55
}

.focus\:placeholder-theme-500:focus:-ms-input-placeholder {
    color: #f4bc73
}

.focus\:placeholder-theme-500:focus::-ms-input-placeholder {
    color: #f4bc73
}

.focus\:placeholder-theme-500:focus::placeholder {
    color: #f4bc73
}

.focus\:placeholder-theme-600:focus:-ms-input-placeholder {
    color: #fbb558
}

.focus\:placeholder-theme-600:focus::-ms-input-placeholder {
    color: #fbb558
}

.focus\:placeholder-theme-600:focus::placeholder {
    color: #fbb558
}

.focus\:placeholder-theme-700:focus:-ms-input-placeholder {
    color: #c05621
}

.focus\:placeholder-theme-700:focus::-ms-input-placeholder {
    color: #c05621
}

.focus\:placeholder-theme-700:focus::placeholder {
    color: #c05621
}

.focus\:placeholder-theme-800:focus:-ms-input-placeholder {
    color: #9c4221
}

.focus\:placeholder-theme-800:focus::-ms-input-placeholder {
    color: #9c4221
}

.focus\:placeholder-theme-800:focus::placeholder {
    color: #9c4221
}

.focus\:placeholder-theme-900:focus:-ms-input-placeholder {
    color: #7b341e
}

.focus\:placeholder-theme-900:focus::-ms-input-placeholder {
    color: #7b341e
}

.focus\:placeholder-theme-900:focus::placeholder {
    color: #7b341e
}

.text-theme-100 {
    color: #fffaf0
}

.text-theme-200 {
    color: #feebc8
}

.text-theme-300 {
    color: #fbd38d
}

.text-theme-400 {
    color: #f6ad55
}

.text-theme-500 {
    color: #f4bc73
}

.text-theme-600 {
    color: #fbb558
}

.text-theme-700 {
    color: #c05621
}

.text-theme-800 {
    color: #9c4221
}

.text-theme-900 {
    color: #7b341e
}

.hover\:text-theme-100:hover {
    color: #fffaf0
}

.hover\:text-theme-200:hover {
    color: #feebc8
}

.hover\:text-theme-300:hover {
    color: #fbd38d
}

.hover\:text-theme-400:hover {
    color: #f6ad55
}

.hover\:text-theme-500:hover {
    color: #f4bc73
}

.hover\:text-theme-600:hover {
    color: #fbb558
}

.hover\:text-theme-700:hover {
    color: #c05621
}

.hover\:text-theme-800:hover {
    color: #9c4221
}

.hover\:text-theme-900:hover {
    color: #7b341e
}

.focus\:text-theme-100:focus {
    color: #fffaf0
}

.focus\:text-theme-200:focus {
    color: #feebc8
}

.focus\:text-theme-300:focus {
    color: #fbd38d
}

.focus\:text-theme-400:focus {
    color: #f6ad55
}

.focus\:text-theme-500:focus {
    color: #f4bc73
}

.focus\:text-theme-600:focus {
    color: #fbb558
}

.focus\:text-theme-700:focus {
    color: #c05621
}

.focus\:text-theme-800:focus {
    color: #9c4221
}

.focus\:text-theme-900:focus {
    color: #7b341e
}

.sm\:bg-theme-100 {
    background-color: #fffaf0
}

.sm\:bg-theme-200 {
    background-color: #feebc8
}

.sm\:bg-theme-300 {
    background-color: #fbd38d
}

.sm\:bg-theme-400 {
    background-color: #f6ad55
}

.sm\:bg-theme-500 {
    background-color: #f4bc73
}

.sm\:bg-theme-600 {
    background-color: #fbb558
}

.sm\:bg-theme-700 {
    background-color: #c05621
}

.sm\:bg-theme-800 {
    background-color: #9c4221
}

.sm\:bg-theme-900 {
    background-color: #7b341e
}

.sm\:hover\:bg-theme-100:hover {
    background-color: #fffaf0
}

.sm\:hover\:bg-theme-200:hover {
    background-color: #feebc8
}

.sm\:hover\:bg-theme-300:hover {
    background-color: #fbd38d
}

.sm\:hover\:bg-theme-400:hover {
    background-color: #f6ad55
}

.sm\:hover\:bg-theme-500:hover {
    background-color: #f4bc73
}

.sm\:hover\:bg-theme-600:hover {
    background-color: #fbb558
}

.sm\:hover\:bg-theme-700:hover {
    background-color: #c05621
}

.sm\:hover\:bg-theme-800:hover {
    background-color: #9c4221
}

.sm\:hover\:bg-theme-900:hover {
    background-color: #7b341e
}

.sm\:focus\:bg-theme-100:focus {
    background-color: #fffaf0
}

.sm\:focus\:bg-theme-200:focus {
    background-color: #feebc8
}

.sm\:focus\:bg-theme-300:focus {
    background-color: #fbd38d
}

.sm\:focus\:bg-theme-400:focus {
    background-color: #f6ad55
}

.sm\:focus\:bg-theme-500:focus {
    background-color: #f4bc73
}

.sm\:focus\:bg-theme-600:focus {
    background-color: #fbb558
}

.sm\:focus\:bg-theme-700:focus {
    background-color: #c05621
}

.sm\:focus\:bg-theme-800:focus {
    background-color: #9c4221
}

.sm\:focus\:bg-theme-900:focus {
    background-color: #7b341e
}

.sm\:border-theme-100 {
    border-color: #fffaf0
}

.sm\:border-theme-200 {
    border-color: #feebc8
}

.sm\:border-theme-300 {
    border-color: #fbd38d
}

.sm\:border-theme-400 {
    border-color: #f6ad55
}

.sm\:border-theme-500 {
    border-color: #f4bc73
}

.sm\:border-theme-600 {
    border-color: #fbb558
}

.sm\:border-theme-700 {
    border-color: #c05621
}

.sm\:border-theme-800 {
    border-color: #9c4221
}

.sm\:border-theme-900 {
    border-color: #7b341e
}

.sm\:hover\:border-theme-100:hover {
    border-color: #fffaf0
}

.sm\:hover\:border-theme-200:hover {
    border-color: #feebc8
}

.sm\:hover\:border-theme-300:hover {
    border-color: #fbd38d
}

.sm\:hover\:border-theme-400:hover {
    border-color: #f6ad55
}

.sm\:hover\:border-theme-500:hover {
    border-color: #f4bc73
}

.sm\:hover\:border-theme-600:hover {
    border-color: #fbb558
}

.sm\:hover\:border-theme-700:hover {
    border-color: #c05621
}

.sm\:hover\:border-theme-800:hover {
    border-color: #9c4221
}

.sm\:hover\:border-theme-900:hover {
    border-color: #7b341e
}

.sm\:focus\:border-theme-100:focus {
    border-color: #fffaf0
}

.sm\:focus\:border-theme-200:focus {
    border-color: #feebc8
}

.sm\:focus\:border-theme-300:focus {
    border-color: #fbd38d
}

.sm\:focus\:border-theme-400:focus {
    border-color: #f6ad55
}

.sm\:focus\:border-theme-500:focus {
    border-color: #f4bc73
}

.sm\:focus\:border-theme-600:focus {
    border-color: #fbb558
}

.sm\:focus\:border-theme-700:focus {
    border-color: #c05621
}

.sm\:focus\:border-theme-800:focus {
    border-color: #9c4221
}

.sm\:focus\:border-theme-900:focus {
    border-color: #7b341e
}

.sm\:placeholder-theme-100:-ms-input-placeholder {
    color: #fffaf0
}

.sm\:placeholder-theme-100::-ms-input-placeholder {
    color: #fffaf0
}

.sm\:placeholder-theme-100::placeholder {
    color: #fffaf0
}

.sm\:placeholder-theme-200:-ms-input-placeholder {
    color: #feebc8
}

.sm\:placeholder-theme-200::-ms-input-placeholder {
    color: #feebc8
}

.sm\:placeholder-theme-200::placeholder {
    color: #feebc8
}

.sm\:placeholder-theme-300:-ms-input-placeholder {
    color: #fbd38d
}

.sm\:placeholder-theme-300::-ms-input-placeholder {
    color: #fbd38d
}

.sm\:placeholder-theme-300::placeholder {
    color: #fbd38d
}

.sm\:placeholder-theme-400:-ms-input-placeholder {
    color: #f6ad55
}

.sm\:placeholder-theme-400::-ms-input-placeholder {
    color: #f6ad55
}

.sm\:placeholder-theme-400::placeholder {
    color: #f6ad55
}

.sm\:placeholder-theme-500:-ms-input-placeholder {
    color: #f4bc73
}

.sm\:placeholder-theme-500::-ms-input-placeholder {
    color: #f4bc73
}

.sm\:placeholder-theme-500::placeholder {
    color: #f4bc73
}

.sm\:placeholder-theme-600:-ms-input-placeholder {
    color: #fbb558
}

.sm\:placeholder-theme-600::-ms-input-placeholder {
    color: #fbb558
}

.sm\:placeholder-theme-600::placeholder {
    color: #fbb558
}

.sm\:placeholder-theme-700:-ms-input-placeholder {
    color: #c05621
}

.sm\:placeholder-theme-700::-ms-input-placeholder {
    color: #c05621
}

.sm\:placeholder-theme-700::placeholder {
    color: #c05621
}

.sm\:placeholder-theme-800:-ms-input-placeholder {
    color: #9c4221
}

.sm\:placeholder-theme-800::-ms-input-placeholder {
    color: #9c4221
}

.sm\:placeholder-theme-800::placeholder {
    color: #9c4221
}

.sm\:placeholder-theme-900:-ms-input-placeholder {
    color: #7b341e
}

.sm\:placeholder-theme-900::-ms-input-placeholder {
    color: #7b341e
}

.sm\:placeholder-theme-900::placeholder {
    color: #7b341e
}

.sm\:focus\:placeholder-theme-100:focus:-ms-input-placeholder {
    color: #fffaf0
}

.sm\:focus\:placeholder-theme-100:focus::-ms-input-placeholder {
    color: #fffaf0
}

.sm\:focus\:placeholder-theme-100:focus::placeholder {
    color: #fffaf0
}

.sm\:focus\:placeholder-theme-200:focus:-ms-input-placeholder {
    color: #feebc8
}

.sm\:focus\:placeholder-theme-200:focus::-ms-input-placeholder {
    color: #feebc8
}

.sm\:focus\:placeholder-theme-200:focus::placeholder {
    color: #feebc8
}

.sm\:focus\:placeholder-theme-300:focus:-ms-input-placeholder {
    color: #fbd38d
}

.sm\:focus\:placeholder-theme-300:focus::-ms-input-placeholder {
    color: #fbd38d
}

.sm\:focus\:placeholder-theme-300:focus::placeholder {
    color: #fbd38d
}

.sm\:focus\:placeholder-theme-400:focus:-ms-input-placeholder {
    color: #f6ad55
}

.sm\:focus\:placeholder-theme-400:focus::-ms-input-placeholder {
    color: #f6ad55
}

.sm\:focus\:placeholder-theme-400:focus::placeholder {
    color: #f6ad55
}

.sm\:focus\:placeholder-theme-500:focus:-ms-input-placeholder {
    color: #f4bc73
}

.sm\:focus\:placeholder-theme-500:focus::-ms-input-placeholder {
    color: #f4bc73
}

.sm\:focus\:placeholder-theme-500:focus::placeholder {
    color: #f4bc73
}

.sm\:focus\:placeholder-theme-600:focus:-ms-input-placeholder {
    color: #fbb558
}

.sm\:focus\:placeholder-theme-600:focus::-ms-input-placeholder {
    color: #fbb558
}

.sm\:focus\:placeholder-theme-600:focus::placeholder {
    color: #fbb558
}

.sm\:focus\:placeholder-theme-700:focus:-ms-input-placeholder {
    color: #c05621
}

.sm\:focus\:placeholder-theme-700:focus::-ms-input-placeholder {
    color: #c05621
}

.sm\:focus\:placeholder-theme-700:focus::placeholder {
    color: #c05621
}

.sm\:focus\:placeholder-theme-800:focus:-ms-input-placeholder {
    color: #9c4221
}

.sm\:focus\:placeholder-theme-800:focus::-ms-input-placeholder {
    color: #9c4221
}

.sm\:focus\:placeholder-theme-800:focus::placeholder {
    color: #9c4221
}

.sm\:focus\:placeholder-theme-900:focus:-ms-input-placeholder {
    color: #7b341e
}

.sm\:focus\:placeholder-theme-900:focus::-ms-input-placeholder {
    color: #7b341e
}

.sm\:focus\:placeholder-theme-900:focus::placeholder {
    color: #7b341e
}

.sm\:text-theme-100 {
    color: #fffaf0
}

.sm\:text-theme-200 {
    color: #feebc8
}

.sm\:text-theme-300 {
    color: #fbd38d
}

.sm\:text-theme-400 {
    color: #f6ad55
}

.sm\:text-theme-500 {
    color: #f4bc73
}

.sm\:text-theme-600 {
    color: #fbb558
}

.sm\:text-theme-700 {
    color: #c05621
}

.sm\:text-theme-800 {
    color: #9c4221
}

.sm\:text-theme-900 {
    color: #7b341e
}

.sm\:hover\:text-theme-100:hover {
    color: #fffaf0
}

.sm\:hover\:text-theme-200:hover {
    color: #feebc8
}

.sm\:hover\:text-theme-300:hover {
    color: #fbd38d
}

.sm\:hover\:text-theme-400:hover {
    color: #f6ad55
}

.sm\:hover\:text-theme-500:hover {
    color: #f4bc73
}

.sm\:hover\:text-theme-600:hover {
    color: #fbb558
}

.sm\:hover\:text-theme-700:hover {
    color: #c05621
}

.sm\:hover\:text-theme-800:hover {
    color: #9c4221
}

.sm\:hover\:text-theme-900:hover {
    color: #7b341e
}

.sm\:focus\:text-theme-100:focus {
    color: #fffaf0
}

.sm\:focus\:text-theme-200:focus {
    color: #feebc8
}

.sm\:focus\:text-theme-300:focus {
    color: #fbd38d
}

.sm\:focus\:text-theme-400:focus {
    color: #f6ad55
}

.sm\:focus\:text-theme-500:focus {
    color: #f4bc73
}

.sm\:focus\:text-theme-600:focus {
    color: #fbb558
}

.sm\:focus\:text-theme-700:focus {
    color: #c05621
}

.sm\:focus\:text-theme-800:focus {
    color: #9c4221
}

.sm\:focus\:text-theme-900:focus {
    color: #7b341e
}

.md\:bg-theme-100 {
    background-color: #fffaf0
}

.md\:bg-theme-200 {
    background-color: #feebc8
}

.md\:bg-theme-300 {
    background-color: #fbd38d
}

.md\:bg-theme-400 {
    background-color: #f6ad55
}

.md\:bg-theme-500 {
    background-color: #f4bc73
}

.md\:bg-theme-600 {
    background-color: #fbb558
}

.md\:bg-theme-700 {
    background-color: #c05621
}

.md\:bg-theme-800 {
    background-color: #9c4221
}

.md\:bg-theme-900 {
    background-color: #7b341e
}

.md\:hover\:bg-theme-100:hover {
    background-color: #fffaf0
}

.md\:hover\:bg-theme-200:hover {
    background-color: #feebc8
}

.md\:hover\:bg-theme-300:hover {
    background-color: #fbd38d
}

.md\:hover\:bg-theme-400:hover {
    background-color: #f6ad55
}

.md\:hover\:bg-theme-500:hover {
    background-color: #f4bc73
}

.md\:hover\:bg-theme-600:hover {
    background-color: #fbb558
}

.md\:hover\:bg-theme-700:hover {
    background-color: #c05621
}

.md\:hover\:bg-theme-800:hover {
    background-color: #9c4221
}

.md\:hover\:bg-theme-900:hover {
    background-color: #7b341e
}

.md\:focus\:bg-theme-100:focus {
    background-color: #fffaf0
}

.md\:focus\:bg-theme-200:focus {
    background-color: #feebc8
}

.md\:focus\:bg-theme-300:focus {
    background-color: #fbd38d
}

.md\:focus\:bg-theme-400:focus {
    background-color: #f6ad55
}

.md\:focus\:bg-theme-500:focus {
    background-color: #f4bc73
}

.md\:focus\:bg-theme-600:focus {
    background-color: #fbb558
}

.md\:focus\:bg-theme-700:focus {
    background-color: #c05621
}

.md\:focus\:bg-theme-800:focus {
    background-color: #9c4221
}

.md\:focus\:bg-theme-900:focus {
    background-color: #7b341e
}

.md\:border-theme-100 {
    border-color: #fffaf0
}

.md\:border-theme-200 {
    border-color: #feebc8
}

.md\:border-theme-300 {
    border-color: #fbd38d
}

.md\:border-theme-400 {
    border-color: #f6ad55
}

.md\:border-theme-500 {
    border-color: #f4bc73
}

.md\:border-theme-600 {
    border-color: #fbb558
}

.md\:border-theme-700 {
    border-color: #c05621
}

.md\:border-theme-800 {
    border-color: #9c4221
}

.md\:border-theme-900 {
    border-color: #7b341e
}

.md\:hover\:border-theme-100:hover {
    border-color: #fffaf0
}

.md\:hover\:border-theme-200:hover {
    border-color: #feebc8
}

.md\:hover\:border-theme-300:hover {
    border-color: #fbd38d
}

.md\:hover\:border-theme-400:hover {
    border-color: #f6ad55
}

.md\:hover\:border-theme-500:hover {
    border-color: #f4bc73
}

.md\:hover\:border-theme-600:hover {
    border-color: #fbb558
}

.md\:hover\:border-theme-700:hover {
    border-color: #c05621
}

.md\:hover\:border-theme-800:hover {
    border-color: #9c4221
}

.md\:hover\:border-theme-900:hover {
    border-color: #7b341e
}

.md\:focus\:border-theme-100:focus {
    border-color: #fffaf0
}

.md\:focus\:border-theme-200:focus {
    border-color: #feebc8
}

.md\:focus\:border-theme-300:focus {
    border-color: #fbd38d
}

.md\:focus\:border-theme-400:focus {
    border-color: #f6ad55
}

.md\:focus\:border-theme-500:focus {
    border-color: #f4bc73
}

.md\:focus\:border-theme-600:focus {
    border-color: #fbb558
}

.md\:focus\:border-theme-700:focus {
    border-color: #c05621
}

.md\:focus\:border-theme-800:focus {
    border-color: #9c4221
}

.md\:focus\:border-theme-900:focus {
    border-color: #7b341e
}

.md\:placeholder-theme-100:-ms-input-placeholder {
    color: #fffaf0
}

.md\:placeholder-theme-100::-ms-input-placeholder {
    color: #fffaf0
}

.md\:placeholder-theme-100::placeholder {
    color: #fffaf0
}

.md\:placeholder-theme-200:-ms-input-placeholder {
    color: #feebc8
}

.md\:placeholder-theme-200::-ms-input-placeholder {
    color: #feebc8
}

.md\:placeholder-theme-200::placeholder {
    color: #feebc8
}

.md\:placeholder-theme-300:-ms-input-placeholder {
    color: #fbd38d
}

.md\:placeholder-theme-300::-ms-input-placeholder {
    color: #fbd38d
}

.md\:placeholder-theme-300::placeholder {
    color: #fbd38d
}

.md\:placeholder-theme-400:-ms-input-placeholder {
    color: #f6ad55
}

.md\:placeholder-theme-400::-ms-input-placeholder {
    color: #f6ad55
}

.md\:placeholder-theme-400::placeholder {
    color: #f6ad55
}

.md\:placeholder-theme-500:-ms-input-placeholder {
    color: #f4bc73
}

.md\:placeholder-theme-500::-ms-input-placeholder {
    color: #f4bc73
}

.md\:placeholder-theme-500::placeholder {
    color: #f4bc73
}

.md\:placeholder-theme-600:-ms-input-placeholder {
    color: #fbb558
}

.md\:placeholder-theme-600::-ms-input-placeholder {
    color: #fbb558
}

.md\:placeholder-theme-600::placeholder {
    color: #fbb558
}

.md\:placeholder-theme-700:-ms-input-placeholder {
    color: #c05621
}

.md\:placeholder-theme-700::-ms-input-placeholder {
    color: #c05621
}

.md\:placeholder-theme-700::placeholder {
    color: #c05621
}

.md\:placeholder-theme-800:-ms-input-placeholder {
    color: #9c4221
}

.md\:placeholder-theme-800::-ms-input-placeholder {
    color: #9c4221
}

.md\:placeholder-theme-800::placeholder {
    color: #9c4221
}

.md\:placeholder-theme-900:-ms-input-placeholder {
    color: #7b341e
}

.md\:placeholder-theme-900::-ms-input-placeholder {
    color: #7b341e
}

.md\:placeholder-theme-900::placeholder {
    color: #7b341e
}

.md\:focus\:placeholder-theme-100:focus:-ms-input-placeholder {
    color: #fffaf0
}

.md\:focus\:placeholder-theme-100:focus::-ms-input-placeholder {
    color: #fffaf0
}

.md\:focus\:placeholder-theme-100:focus::placeholder {
    color: #fffaf0
}

.md\:focus\:placeholder-theme-200:focus:-ms-input-placeholder {
    color: #feebc8
}

.md\:focus\:placeholder-theme-200:focus::-ms-input-placeholder {
    color: #feebc8
}

.md\:focus\:placeholder-theme-200:focus::placeholder {
    color: #feebc8
}

.md\:focus\:placeholder-theme-300:focus:-ms-input-placeholder {
    color: #fbd38d
}

.md\:focus\:placeholder-theme-300:focus::-ms-input-placeholder {
    color: #fbd38d
}

.md\:focus\:placeholder-theme-300:focus::placeholder {
    color: #fbd38d
}

.md\:focus\:placeholder-theme-400:focus:-ms-input-placeholder {
    color: #f6ad55
}

.md\:focus\:placeholder-theme-400:focus::-ms-input-placeholder {
    color: #f6ad55
}

.md\:focus\:placeholder-theme-400:focus::placeholder {
    color: #f6ad55
}

.md\:focus\:placeholder-theme-500:focus:-ms-input-placeholder {
    color: #f4bc73
}

.md\:focus\:placeholder-theme-500:focus::-ms-input-placeholder {
    color: #f4bc73
}

.md\:focus\:placeholder-theme-500:focus::placeholder {
    color: #f4bc73
}

.md\:focus\:placeholder-theme-600:focus:-ms-input-placeholder {
    color: #fbb558
}

.md\:focus\:placeholder-theme-600:focus::-ms-input-placeholder {
    color: #fbb558
}

.md\:focus\:placeholder-theme-600:focus::placeholder {
    color: #fbb558
}

.md\:focus\:placeholder-theme-700:focus:-ms-input-placeholder {
    color: #c05621
}

.md\:focus\:placeholder-theme-700:focus::-ms-input-placeholder {
    color: #c05621
}

.md\:focus\:placeholder-theme-700:focus::placeholder {
    color: #c05621
}

.md\:focus\:placeholder-theme-800:focus:-ms-input-placeholder {
    color: #9c4221
}

.md\:focus\:placeholder-theme-800:focus::-ms-input-placeholder {
    color: #9c4221
}

.md\:focus\:placeholder-theme-800:focus::placeholder {
    color: #9c4221
}

.md\:focus\:placeholder-theme-900:focus:-ms-input-placeholder {
    color: #7b341e
}

.md\:focus\:placeholder-theme-900:focus::-ms-input-placeholder {
    color: #7b341e
}

.md\:focus\:placeholder-theme-900:focus::placeholder {
    color: #7b341e
}

.md\:text-theme-100 {
    color: #fffaf0
}

.md\:text-theme-200 {
    color: #feebc8
}

.md\:text-theme-300 {
    color: #fbd38d
}

.md\:text-theme-400 {
    color: #f6ad55
}

.md\:text-theme-500 {
    color: #f4bc73
}

.md\:text-theme-600 {
    color: #fbb558
}

.md\:text-theme-700 {
    color: #c05621
}

.md\:text-theme-800 {
    color: #9c4221
}

.md\:text-theme-900 {
    color: #7b341e
}

.md\:hover\:text-theme-100:hover {
    color: #fffaf0
}

.md\:hover\:text-theme-200:hover {
    color: #feebc8
}

.md\:hover\:text-theme-300:hover {
    color: #fbd38d
}

.md\:hover\:text-theme-400:hover {
    color: #f6ad55
}

.md\:hover\:text-theme-500:hover {
    color: #f4bc73
}

.md\:hover\:text-theme-600:hover {
    color: #fbb558
}

.md\:hover\:text-theme-700:hover {
    color: #c05621
}

.md\:hover\:text-theme-800:hover {
    color: #9c4221
}

.md\:hover\:text-theme-900:hover {
    color: #7b341e
}

.md\:focus\:text-theme-100:focus {
    color: #fffaf0
}

.md\:focus\:text-theme-200:focus {
    color: #feebc8
}

.md\:focus\:text-theme-300:focus {
    color: #fbd38d
}

.md\:focus\:text-theme-400:focus {
    color: #f6ad55
}

.md\:focus\:text-theme-500:focus {
    color: #f4bc73
}

.md\:focus\:text-theme-600:focus {
    color: #fbb558
}

.md\:focus\:text-theme-700:focus {
    color: #c05621
}

.md\:focus\:text-theme-800:focus {
    color: #9c4221
}

.md\:focus\:text-theme-900:focus {
    color: #7b341e
}

.lg\:bg-theme-100 {
    background-color: #fffaf0
}

.lg\:bg-theme-200 {
    background-color: #feebc8
}

.lg\:bg-theme-300 {
    background-color: #fbd38d
}

.lg\:bg-theme-400 {
    background-color: #f6ad55
}

.lg\:bg-theme-500 {
    background-color: #f4bc73
}

.lg\:bg-theme-600 {
    background-color: #fbb558
}

.lg\:bg-theme-700 {
    background-color: #c05621
}

.lg\:bg-theme-800 {
    background-color: #9c4221
}

.lg\:bg-theme-900 {
    background-color: #7b341e
}

.lg\:hover\:bg-theme-100:hover {
    background-color: #fffaf0
}

.lg\:hover\:bg-theme-200:hover {
    background-color: #feebc8
}

.lg\:hover\:bg-theme-300:hover {
    background-color: #fbd38d
}

.lg\:hover\:bg-theme-400:hover {
    background-color: #f6ad55
}

.lg\:hover\:bg-theme-500:hover {
    background-color: #f4bc73
}

.lg\:hover\:bg-theme-600:hover {
    background-color: #fbb558
}

.lg\:hover\:bg-theme-700:hover {
    background-color: #c05621
}

.lg\:hover\:bg-theme-800:hover {
    background-color: #9c4221
}

.lg\:hover\:bg-theme-900:hover {
    background-color: #7b341e
}

.lg\:focus\:bg-theme-100:focus {
    background-color: #fffaf0
}

.lg\:focus\:bg-theme-200:focus {
    background-color: #feebc8
}

.lg\:focus\:bg-theme-300:focus {
    background-color: #fbd38d
}

.lg\:focus\:bg-theme-400:focus {
    background-color: #f6ad55
}

.lg\:focus\:bg-theme-500:focus {
    background-color: #f4bc73
}

.lg\:focus\:bg-theme-600:focus {
    background-color: #fbb558
}

.lg\:focus\:bg-theme-700:focus {
    background-color: #c05621
}

.lg\:focus\:bg-theme-800:focus {
    background-color: #9c4221
}

.lg\:focus\:bg-theme-900:focus {
    background-color: #7b341e
}

.lg\:border-theme-100 {
    border-color: #fffaf0
}

.lg\:border-theme-200 {
    border-color: #feebc8
}

.lg\:border-theme-300 {
    border-color: #fbd38d
}

.lg\:border-theme-400 {
    border-color: #f6ad55
}

.lg\:border-theme-500 {
    border-color: #f4bc73
}

.lg\:border-theme-600 {
    border-color: #fbb558
}

.lg\:border-theme-700 {
    border-color: #c05621
}

.lg\:border-theme-800 {
    border-color: #9c4221
}

.lg\:border-theme-900 {
    border-color: #7b341e
}

.lg\:hover\:border-theme-100:hover {
    border-color: #fffaf0
}

.lg\:hover\:border-theme-200:hover {
    border-color: #feebc8
}

.lg\:hover\:border-theme-300:hover {
    border-color: #fbd38d
}

.lg\:hover\:border-theme-400:hover {
    border-color: #f6ad55
}

.lg\:hover\:border-theme-500:hover {
    border-color: #f4bc73
}

.lg\:hover\:border-theme-600:hover {
    border-color: #fbb558
}

.lg\:hover\:border-theme-700:hover {
    border-color: #c05621
}

.lg\:hover\:border-theme-800:hover {
    border-color: #9c4221
}

.lg\:hover\:border-theme-900:hover {
    border-color: #7b341e
}

.lg\:focus\:border-theme-100:focus {
    border-color: #fffaf0
}

.lg\:focus\:border-theme-200:focus {
    border-color: #feebc8
}

.lg\:focus\:border-theme-300:focus {
    border-color: #fbd38d
}

.lg\:focus\:border-theme-400:focus {
    border-color: #f6ad55
}

.lg\:focus\:border-theme-500:focus {
    border-color: #f4bc73
}

.lg\:focus\:border-theme-600:focus {
    border-color: #fbb558
}

.lg\:focus\:border-theme-700:focus {
    border-color: #c05621
}

.lg\:focus\:border-theme-800:focus {
    border-color: #9c4221
}

.lg\:focus\:border-theme-900:focus {
    border-color: #7b341e
}

.lg\:placeholder-theme-100:-ms-input-placeholder {
    color: #fffaf0
}

.lg\:placeholder-theme-100::-ms-input-placeholder {
    color: #fffaf0
}

.lg\:placeholder-theme-100::placeholder {
    color: #fffaf0
}

.lg\:placeholder-theme-200:-ms-input-placeholder {
    color: #feebc8
}

.lg\:placeholder-theme-200::-ms-input-placeholder {
    color: #feebc8
}

.lg\:placeholder-theme-200::placeholder {
    color: #feebc8
}

.lg\:placeholder-theme-300:-ms-input-placeholder {
    color: #fbd38d
}

.lg\:placeholder-theme-300::-ms-input-placeholder {
    color: #fbd38d
}

.lg\:placeholder-theme-300::placeholder {
    color: #fbd38d
}

.lg\:placeholder-theme-400:-ms-input-placeholder {
    color: #f6ad55
}

.lg\:placeholder-theme-400::-ms-input-placeholder {
    color: #f6ad55
}

.lg\:placeholder-theme-400::placeholder {
    color: #f6ad55
}

.lg\:placeholder-theme-500:-ms-input-placeholder {
    color: #f4bc73
}

.lg\:placeholder-theme-500::-ms-input-placeholder {
    color: #f4bc73
}

.lg\:placeholder-theme-500::placeholder {
    color: #f4bc73
}

.lg\:placeholder-theme-600:-ms-input-placeholder {
    color: #fbb558
}

.lg\:placeholder-theme-600::-ms-input-placeholder {
    color: #fbb558
}

.lg\:placeholder-theme-600::placeholder {
    color: #fbb558
}

.lg\:placeholder-theme-700:-ms-input-placeholder {
    color: #c05621
}

.lg\:placeholder-theme-700::-ms-input-placeholder {
    color: #c05621
}

.lg\:placeholder-theme-700::placeholder {
    color: #c05621
}

.lg\:placeholder-theme-800:-ms-input-placeholder {
    color: #9c4221
}

.lg\:placeholder-theme-800::-ms-input-placeholder {
    color: #9c4221
}

.lg\:placeholder-theme-800::placeholder {
    color: #9c4221
}

.lg\:placeholder-theme-900:-ms-input-placeholder {
    color: #7b341e
}

.lg\:placeholder-theme-900::-ms-input-placeholder {
    color: #7b341e
}

.lg\:placeholder-theme-900::placeholder {
    color: #7b341e
}

.lg\:focus\:placeholder-theme-100:focus:-ms-input-placeholder {
    color: #fffaf0
}

.lg\:focus\:placeholder-theme-100:focus::-ms-input-placeholder {
    color: #fffaf0
}

.lg\:focus\:placeholder-theme-100:focus::placeholder {
    color: #fffaf0
}

.lg\:focus\:placeholder-theme-200:focus:-ms-input-placeholder {
    color: #feebc8
}

.lg\:focus\:placeholder-theme-200:focus::-ms-input-placeholder {
    color: #feebc8
}

.lg\:focus\:placeholder-theme-200:focus::placeholder {
    color: #feebc8
}

.lg\:focus\:placeholder-theme-300:focus:-ms-input-placeholder {
    color: #fbd38d
}

.lg\:focus\:placeholder-theme-300:focus::-ms-input-placeholder {
    color: #fbd38d
}

.lg\:focus\:placeholder-theme-300:focus::placeholder {
    color: #fbd38d
}

.lg\:focus\:placeholder-theme-400:focus:-ms-input-placeholder {
    color: #f6ad55
}

.lg\:focus\:placeholder-theme-400:focus::-ms-input-placeholder {
    color: #f6ad55
}

.lg\:focus\:placeholder-theme-400:focus::placeholder {
    color: #f6ad55
}

.lg\:focus\:placeholder-theme-500:focus:-ms-input-placeholder {
    color: #f4bc73
}

.lg\:focus\:placeholder-theme-500:focus::-ms-input-placeholder {
    color: #f4bc73
}

.lg\:focus\:placeholder-theme-500:focus::placeholder {
    color: #f4bc73
}

.lg\:focus\:placeholder-theme-600:focus:-ms-input-placeholder {
    color: #fbb558
}

.lg\:focus\:placeholder-theme-600:focus::-ms-input-placeholder {
    color: #fbb558
}

.lg\:focus\:placeholder-theme-600:focus::placeholder {
    color: #fbb558
}

.lg\:focus\:placeholder-theme-700:focus:-ms-input-placeholder {
    color: #c05621
}

.lg\:focus\:placeholder-theme-700:focus::-ms-input-placeholder {
    color: #c05621
}

.lg\:focus\:placeholder-theme-700:focus::placeholder {
    color: #c05621
}

.lg\:focus\:placeholder-theme-800:focus:-ms-input-placeholder {
    color: #9c4221
}

.lg\:focus\:placeholder-theme-800:focus::-ms-input-placeholder {
    color: #9c4221
}

.lg\:focus\:placeholder-theme-800:focus::placeholder {
    color: #9c4221
}

.lg\:focus\:placeholder-theme-900:focus:-ms-input-placeholder {
    color: #7b341e
}

.lg\:focus\:placeholder-theme-900:focus::-ms-input-placeholder {
    color: #7b341e
}

.lg\:focus\:placeholder-theme-900:focus::placeholder {
    color: #7b341e
}

.lg\:text-theme-100 {
    color: #fffaf0
}

.lg\:text-theme-200 {
    color: #feebc8
}

.lg\:text-theme-300 {
    color: #fbd38d
}

.lg\:text-theme-400 {
    color: #f6ad55
}

.lg\:text-theme-500 {
    color: #f4bc73
}

.lg\:text-theme-600 {
    color: #fbb558
}

.lg\:text-theme-700 {
    color: #c05621
}

.lg\:text-theme-800 {
    color: #9c4221
}

.lg\:text-theme-900 {
    color: #7b341e
}

.lg\:hover\:text-theme-100:hover {
    color: #fffaf0
}

.lg\:hover\:text-theme-200:hover {
    color: #feebc8
}

.lg\:hover\:text-theme-300:hover {
    color: #fbd38d
}

.lg\:hover\:text-theme-400:hover {
    color: #f6ad55
}

.lg\:hover\:text-theme-500:hover {
    color: #f4bc73
}

.lg\:hover\:text-theme-600:hover {
    color: #fbb558
}

.lg\:hover\:text-theme-700:hover {
    color: #c05621
}

.lg\:hover\:text-theme-800:hover {
    color: #9c4221
}

.lg\:hover\:text-theme-900:hover {
    color: #7b341e
}

.lg\:focus\:text-theme-100:focus {
    color: #fffaf0
}

.lg\:focus\:text-theme-200:focus {
    color: #feebc8
}

.lg\:focus\:text-theme-300:focus {
    color: #fbd38d
}

.lg\:focus\:text-theme-400:focus {
    color: #f6ad55
}

.lg\:focus\:text-theme-500:focus {
    color: #f4bc73
}

.lg\:focus\:text-theme-600:focus {
    color: #fbb558
}

.lg\:focus\:text-theme-700:focus {
    color: #c05621
}

.lg\:focus\:text-theme-800:focus {
    color: #9c4221
}

.lg\:focus\:text-theme-900:focus {
    color: #7b341e
}

.xl\:bg-theme-100 {
    background-color: #fffaf0
}

.xl\:bg-theme-200 {
    background-color: #feebc8
}

.xl\:bg-theme-300 {
    background-color: #fbd38d
}

.xl\:bg-theme-400 {
    background-color: #f6ad55
}

.xl\:bg-theme-500 {
    background-color: #f4bc73
}

.xl\:bg-theme-600 {
    background-color: #fbb558
}

.xl\:bg-theme-700 {
    background-color: #c05621
}

.xl\:bg-theme-800 {
    background-color: #9c4221
}

.xl\:bg-theme-900 {
    background-color: #7b341e
}

.xl\:hover\:bg-theme-100:hover {
    background-color: #fffaf0
}

.xl\:hover\:bg-theme-200:hover {
    background-color: #feebc8
}

.xl\:hover\:bg-theme-300:hover {
    background-color: #fbd38d
}

.xl\:hover\:bg-theme-400:hover {
    background-color: #f6ad55
}

.xl\:hover\:bg-theme-500:hover {
    background-color: #f4bc73
}

.xl\:hover\:bg-theme-600:hover {
    background-color: #fbb558
}

.xl\:hover\:bg-theme-700:hover {
    background-color: #c05621
}

.xl\:hover\:bg-theme-800:hover {
    background-color: #9c4221
}

.xl\:hover\:bg-theme-900:hover {
    background-color: #7b341e
}

.xl\:focus\:bg-theme-100:focus {
    background-color: #fffaf0
}

.xl\:focus\:bg-theme-200:focus {
    background-color: #feebc8
}

.xl\:focus\:bg-theme-300:focus {
    background-color: #fbd38d
}

.xl\:focus\:bg-theme-400:focus {
    background-color: #f6ad55
}

.xl\:focus\:bg-theme-500:focus {
    background-color: #f4bc73
}

.xl\:focus\:bg-theme-600:focus {
    background-color: #fbb558
}

.xl\:focus\:bg-theme-700:focus {
    background-color: #c05621
}

.xl\:focus\:bg-theme-800:focus {
    background-color: #9c4221
}

.xl\:focus\:bg-theme-900:focus {
    background-color: #7b341e
}

.xl\:border-theme-100 {
    border-color: #fffaf0
}

.xl\:border-theme-200 {
    border-color: #feebc8
}

.xl\:border-theme-300 {
    border-color: #fbd38d
}

.xl\:border-theme-400 {
    border-color: #f6ad55
}

.xl\:border-theme-500 {
    border-color: #f4bc73
}

.xl\:border-theme-600 {
    border-color: #fbb558
}

.xl\:border-theme-700 {
    border-color: #c05621
}

.xl\:border-theme-800 {
    border-color: #9c4221
}

.xl\:border-theme-900 {
    border-color: #7b341e
}

.xl\:hover\:border-theme-100:hover {
    border-color: #fffaf0
}

.xl\:hover\:border-theme-200:hover {
    border-color: #feebc8
}

.xl\:hover\:border-theme-300:hover {
    border-color: #fbd38d
}

.xl\:hover\:border-theme-400:hover {
    border-color: #f6ad55
}

.xl\:hover\:border-theme-500:hover {
    border-color: #f4bc73
}

.xl\:hover\:border-theme-600:hover {
    border-color: #fbb558
}

.xl\:hover\:border-theme-700:hover {
    border-color: #c05621
}

.xl\:hover\:border-theme-800:hover {
    border-color: #9c4221
}

.xl\:hover\:border-theme-900:hover {
    border-color: #7b341e
}

.xl\:focus\:border-theme-100:focus {
    border-color: #fffaf0
}

.xl\:focus\:border-theme-200:focus {
    border-color: #feebc8
}

.xl\:focus\:border-theme-300:focus {
    border-color: #fbd38d
}

.xl\:focus\:border-theme-400:focus {
    border-color: #f6ad55
}

.xl\:focus\:border-theme-500:focus {
    border-color: #f4bc73
}

.xl\:focus\:border-theme-600:focus {
    border-color: #fbb558
}

.xl\:focus\:border-theme-700:focus {
    border-color: #c05621
}

.xl\:focus\:border-theme-800:focus {
    border-color: #9c4221
}

.xl\:focus\:border-theme-900:focus {
    border-color: #7b341e
}

.xl\:placeholder-theme-100:-ms-input-placeholder {
    color: #fffaf0
}

.xl\:placeholder-theme-100::-ms-input-placeholder {
    color: #fffaf0
}

.xl\:placeholder-theme-100::placeholder {
    color: #fffaf0
}

.xl\:placeholder-theme-200:-ms-input-placeholder {
    color: #feebc8
}

.xl\:placeholder-theme-200::-ms-input-placeholder {
    color: #feebc8
}

.xl\:placeholder-theme-200::placeholder {
    color: #feebc8
}

.xl\:placeholder-theme-300:-ms-input-placeholder {
    color: #fbd38d
}

.xl\:placeholder-theme-300::-ms-input-placeholder {
    color: #fbd38d
}

.xl\:placeholder-theme-300::placeholder {
    color: #fbd38d
}

.xl\:placeholder-theme-400:-ms-input-placeholder {
    color: #f6ad55
}

.xl\:placeholder-theme-400::-ms-input-placeholder {
    color: #f6ad55
}

.xl\:placeholder-theme-400::placeholder {
    color: #f6ad55
}

.xl\:placeholder-theme-500:-ms-input-placeholder {
    color: #f4bc73
}

.xl\:placeholder-theme-500::-ms-input-placeholder {
    color: #f4bc73
}

.xl\:placeholder-theme-500::placeholder {
    color: #f4bc73
}

.xl\:placeholder-theme-600:-ms-input-placeholder {
    color: #fbb558
}

.xl\:placeholder-theme-600::-ms-input-placeholder {
    color: #fbb558
}

.xl\:placeholder-theme-600::placeholder {
    color: #fbb558
}

.xl\:placeholder-theme-700:-ms-input-placeholder {
    color: #c05621
}

.xl\:placeholder-theme-700::-ms-input-placeholder {
    color: #c05621
}

.xl\:placeholder-theme-700::placeholder {
    color: #c05621
}

.xl\:placeholder-theme-800:-ms-input-placeholder {
    color: #9c4221
}

.xl\:placeholder-theme-800::-ms-input-placeholder {
    color: #9c4221
}

.xl\:placeholder-theme-800::placeholder {
    color: #9c4221
}

.xl\:placeholder-theme-900:-ms-input-placeholder {
    color: #7b341e
}

.xl\:placeholder-theme-900::-ms-input-placeholder {
    color: #7b341e
}

.xl\:placeholder-theme-900::placeholder {
    color: #7b341e
}

.xl\:focus\:placeholder-theme-100:focus:-ms-input-placeholder {
    color: #fffaf0
}

.xl\:focus\:placeholder-theme-100:focus::-ms-input-placeholder {
    color: #fffaf0
}

.xl\:focus\:placeholder-theme-100:focus::placeholder {
    color: #fffaf0
}

.xl\:focus\:placeholder-theme-200:focus:-ms-input-placeholder {
    color: #feebc8
}

.xl\:focus\:placeholder-theme-200:focus::-ms-input-placeholder {
    color: #feebc8
}

.xl\:focus\:placeholder-theme-200:focus::placeholder {
    color: #feebc8
}

.xl\:focus\:placeholder-theme-300:focus:-ms-input-placeholder {
    color: #fbd38d
}

.xl\:focus\:placeholder-theme-300:focus::-ms-input-placeholder {
    color: #fbd38d
}

.xl\:focus\:placeholder-theme-300:focus::placeholder {
    color: #fbd38d
}

.xl\:focus\:placeholder-theme-400:focus:-ms-input-placeholder {
    color: #f6ad55
}

.xl\:focus\:placeholder-theme-400:focus::-ms-input-placeholder {
    color: #f6ad55
}

.xl\:focus\:placeholder-theme-400:focus::placeholder {
    color: #f6ad55
}

.xl\:focus\:placeholder-theme-500:focus:-ms-input-placeholder {
    color: #f4bc73
}

.xl\:focus\:placeholder-theme-500:focus::-ms-input-placeholder {
    color: #f4bc73
}

.xl\:focus\:placeholder-theme-500:focus::placeholder {
    color: #f4bc73
}

.xl\:focus\:placeholder-theme-600:focus:-ms-input-placeholder {
    color: #fbb558
}

.xl\:focus\:placeholder-theme-600:focus::-ms-input-placeholder {
    color: #fbb558
}

.xl\:focus\:placeholder-theme-600:focus::placeholder {
    color: #fbb558
}

.xl\:focus\:placeholder-theme-700:focus:-ms-input-placeholder {
    color: #c05621
}

.xl\:focus\:placeholder-theme-700:focus::-ms-input-placeholder {
    color: #c05621
}

.xl\:focus\:placeholder-theme-700:focus::placeholder {
    color: #c05621
}

.xl\:focus\:placeholder-theme-800:focus:-ms-input-placeholder {
    color: #9c4221
}

.xl\:focus\:placeholder-theme-800:focus::-ms-input-placeholder {
    color: #9c4221
}

.xl\:focus\:placeholder-theme-800:focus::placeholder {
    color: #9c4221
}

.xl\:focus\:placeholder-theme-900:focus:-ms-input-placeholder {
    color: #7b341e
}

.xl\:focus\:placeholder-theme-900:focus::-ms-input-placeholder {
    color: #7b341e
}

.xl\:focus\:placeholder-theme-900:focus::placeholder {
    color: #7b341e
}

.xl\:text-theme-100 {
    color: #fffaf0
}

.xl\:text-theme-200 {
    color: #feebc8
}

.xl\:text-theme-300 {
    color: #fbd38d
}

.xl\:text-theme-400 {
    color: #f6ad55
}

.xl\:text-theme-500 {
    color: #f4bc73
}

.xl\:text-theme-600 {
    color: #fbb558
}

.xl\:text-theme-700 {
    color: #c05621
}

.xl\:text-theme-800 {
    color: #9c4221
}

.xl\:text-theme-900 {
    color: #7b341e
}

.xl\:hover\:text-theme-100:hover {
    color: #fffaf0
}

.xl\:hover\:text-theme-200:hover {
    color: #feebc8
}

.xl\:hover\:text-theme-300:hover {
    color: #fbd38d
}

.xl\:hover\:text-theme-400:hover {
    color: #f6ad55
}

.xl\:hover\:text-theme-500:hover {
    color: #f4bc73
}

.xl\:hover\:text-theme-600:hover {
    color: #fbb558
}

.xl\:hover\:text-theme-700:hover {
    color: #c05621
}

.xl\:hover\:text-theme-800:hover {
    color: #9c4221
}

.xl\:hover\:text-theme-900:hover {
    color: #7b341e
}

.xl\:focus\:text-theme-100:focus {
    color: #fffaf0
}

.xl\:focus\:text-theme-200:focus {
    color: #feebc8
}

.xl\:focus\:text-theme-300:focus {
    color: #fbd38d
}

.xl\:focus\:text-theme-400:focus {
    color: #f6ad55
}

.xl\:focus\:text-theme-500:focus {
    color: #f4bc73
}

.xl\:focus\:text-theme-600:focus {
    color: #fbb558
}

.xl\:focus\:text-theme-700:focus {
    color: #c05621
}

.xl\:focus\:text-theme-800:focus {
    color: #9c4221
}

.xl\:focus\:text-theme-900:focus {
    color: #7b341e
}